# LocalizationInfo

Class in [Project](/2.3/api/csharp/yarn.compiler/yarn.compiler.project.md)

Inherits from `System.Object`

## Summary

Stores the locations of where localized assets and a localized string table for a Yarn Project may be found.

```csharp
public class LocalizationInfo
```

## Properties

| Name                                                                                                                                                    | Description                                                                 |
| ------------------------------------------------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------- |
| [Assets](/2.3/api/csharp/yarn.compiler/yarn.compiler.project/yarn.compiler.project.localizationinfo/yarn.compiler.project.localizationinfo.assets.md)   | Gets or sets the location at which localized assets may be found.           |
| [Strings](/2.3/api/csharp/yarn.compiler/yarn.compiler.project/yarn.compiler.project.localizationinfo/yarn.compiler.project.localizationinfo.strings.md) | Gets or sets the location at which the localized string table may be found. |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.yarnspinner.dev/2.3/api/csharp/yarn.compiler/yarn.compiler.project/yarn.compiler.project.localizationinfo.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
